parent: axome-parent
name: axome
display_name: Axome child
version: 1.0.0
author:
  name: "Axome Team"
  email: "dev@axome.com"
  url: "http://www.axome.com"

meta:
  compatibility:
    from: 1.7.4.0
    to: ~
  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-side-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-side-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
    PS_QUICK_VIEW: false
  modules:
    to_enable:
    - ps_linklist
    to_disable:
    - ps_facetedsearch
    - ps_themecusto
    - ps_customtext
    - ps_sharebuttons
    - blockreassurance
    - welcome
    - homeslider
    - blockwishlist
  hooks:
    custom_hooks:
    - name: displayFooterBefore
      title: displayFooterBefore
      description: Add a widget area above the footer
    modules_to_hook:
      displayNav:
      - ps_shoppingcart
      - ps_languageselector
      - ps_currencyselector
      - ps_customersignin
      displayTop:
      - ps_mainmenu
      displayFooter:
      - ps_socialfollow
      - ps_emailsubscription
  image_types:
    cart_default:
      width: 80
      height: 80
      scope: [products]
    small_default:
      width: 125
      height: 125
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 300
      height: 300
      scope: [products, categories, manufacturers, suppliers]
    large_default:
      width: 500
      height: 500
      scope: [products]
    home_default:
      width: 260
      height: 260
      scope: [products]
    thickbox_default:
      width: 1200
      height: 1200
      scope: [products]
    category_default:
      width: 960
      height: 350
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-side-column
    cms: layout-left-side-column
    best-sales: layout-left-side-column
    new-products: layout-left-side-column
    prices-drop: layout-left-side-column
    contact: layout-right-side-column